Subject: bug#23792: bug#28878: CEDET merge bug

From: Stefan Kangas <[email-masked]>
Date: Fri, 08 Nov 2019 05:14:24 +0100

David Engster <[email-masked]> writes:

> Edward Steere writes:
>> I count 165 commits since the last merge when I look at cedet.git
>> and I only see 49 commits in emacs.git from your work on the
>> merge.  What about the other 116 commits?
>
> I dropped all commits that did not concern the subset of CEDET that is
> in Emacs proper. It is entirely possible of course that I made a mistake
> here or there; it'd be nice if someone could check.
>
> -David

That was 3 years ago.  What's the current status of this merge -- has
it been completed?

Best regards,
Stefan Kangas